dKingyoVCCleaner.exe -current -outputlog
echo Y | del Debug\*.*
echo Y | del Release\*.*
echo Y | del dkutil___Win32_DebugMT\*.*
echo Y | del dkutil___Win32_ReleaseMT\*.*


echo Y | del *.ncb
echo Y | del *.opt
echo Y | del *.plg
echo Y | del *.log
echo Y | del *.a
echo Y | del doxygen.exe
echo Y | del doxysearch.exe
echo Y | del doxytag.exe
echo Y | del doxywizard.exe
echo Y | del qt-mt230nc.dll


echo Y | del dkutil_test\Debug\*.*
echo Y | del dkutil_test\Release\*.*
echo Y | del dkutil_test\dkutil_test___Win32_DebugMT\*.*
echo Y | del dkutil_test\dkutil_test___Win32_ReleaseMT*.*


echo Y | del dkutil_test\*.ncb
echo Y | del dkutil_test\*.opt
echo Y | del dkutil_test\*.plg

echo dkutil_test cleaned 


